name: "BestPDF-21"
description: "BestPDF Theme based on WHMCS Twenty-One"
author: "BlueRabbIT Software Solutions"
config:
  parent: twenty-one
properties:
  serverSidePagination: false # Required for WHMCS < 8.1.1
